Bug 1165737 (CVE-2014-9093) - CVE-2014-9093 libreoffice: crash importing malformed .rtf
Summary: CVE-2014-9093 libreoffice: crash importing malformed .rtf
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2014-9093
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1165740
Blocks: 1165739
TreeView+ depends on / blocked
 
Reported: 2014-11-19 14:54 UTC by Vasyl Kaigorodov
Modified: 2019-09-29 13:24 UTC (History)
5 users (show)

Fixed In Version: libreoffice 4.4.0, libreoffice 4.3.5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:36:25 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-11-19 14:54:24 UTC
A crash was reported [1] in libreoffice that potentially might lead to code execution.
Upstream patch is at [2].

[1]: https://bugs.freedesktop.org/show_bug.cgi?id=86449
[2]: http://cgit.freedesktop.org/libreoffice/core/commit/?h=libreoffice-4-3

Comment 1 Vasyl Kaigorodov 2014-11-19 14:59:19 UTC
Created libreoffice tracking bugs for this issue:

Affects: fedora-all [bug 1165740]

Comment 2 Martin Prpič 2014-11-26 10:22:51 UTC
MITRE assigned CVE-2014-9093 to this issue:

http://seclists.org/oss-sec/2014/q4/805


Note You need to log in before you can comment on or make changes to this bug.